prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-hp20x
Description: High-accuracy Barometer
Version: 1.7.1

Libs: -L${libdir} -lupm-hp20x
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
